# Generated by Django 4.0.4 on 2022-05-03 20:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0007_institute_type'),
        ('authentication', '0012_userrecord_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='userrecord',
            name='role',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='institute.role'),
        ),
    ]
